#header {
  display: flex;
  align-items: center;
  padding: 10px 20px;
}

.logo {
  display: flex;
  align-items: center;
  text-decoration: none;
  gap: 10px;
}

.logo img {
  height: 40px; /* állítsd méretre */
}

.brand {
  font-size: 20px;
  font-weight: bold;
  display: flex;
}

.brand .white {
  color: white;
}

.brand .red {
  color: red;
}